Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:37:55 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Funny Fire                    Good evening can u help me to open my email add in this app's?           09:22 PM, 21st Feb                     Funny Fire                    I can't access           09:22 PM, 21st Feb                     Funny Fire                    Can u help.me what is my username in this apps?I forget already thank u           09:28 PM, 21st Feb                     Funny Fire                    Please           09:28 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:32 PM, 21st Feb                   Mohammad                   user name will be your email address which you have used           09:32 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           09:33 PM, 21st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:37 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136434